MIB Viewer

ap64StatsMib

MODULE-IDENTITY
1.3.6.1.4.1.2467.1.44.1
Sub-identifiers
0
This MIB module contains 64 bit statistical aggregation of the RMON (RFC1757), MIBII (RFC1213) and EtherErrors (RFC1398)